From: <a href="/blend/av.cgi?id=1684">Blessed23</a><BR>
Date: 15 June 2008<P>

Ali, about <a href="/blend/wv.cgi?id=2008.06.13.14.41.7331">almost</a>:<BR>
absolutely lovely.  i loved the heart beating backward idea.  truly wonderful little piece.
<HR>
From: <a href="/blend/av.cgi?id=1684">Blessed23</a><BR>
Date: 15 June 2008<P>

CryingShame58, about <a href="/blend/wv.cgi?id=2008.06.08.22.27.8092">Unfinished</a>:<BR>
wonderful it is.  cute little shortie. i enjoyed i did.
<HR>
From: <a href="/blend/av.cgi?id=1684">Blessed23</a><BR>
Date: 15 June 2008<P>

wow i didn't realise it was so quiet in here. where'd everyone go?
<HR>
From: <a href="/blend/av.cgi?id=13">B.K.</a><BR>
Date: 15 June 2008<P>

Happy Fathers Day to all the Dads who write here or read us! Being a good Father is a dedicated job that takes special people to do. Hope you all have a wonderful day.<BR>
<BR>
bk
<HR>
From: <a href="/blend/av.cgi?id=1910">always and forever</a><BR>
Date: 15 June 2008<P>

Hey everyone!  I'm new here, and have just posted some work.  It would be great if you all would check it out, an honest opinion would be appreciated&#133;greatly.  Really glad I came across this site. I've been looking for something like this for a while now.  Well, any way&#133;happy father's day to all!
<HR>
From: <a href="/blend/av.cgi?id=1910">always and forever</a><BR>
Date: 15 June 2008<P>

Angel, about <a href="/blend/wv.cgi?id=2008.06.08.17.24.4317">Love is Sneaky</a>:<BR>
<BR>
Wow, great poem.  I thought you were going somewhere completely elsewhere from where you ended up, but that's what makes this stuff so good right?<BR>
-thought the playing hide and seek was like a metaphor for how love always seemed to lag behind you.  your heart would pound in anticipation as an opportunity approached, but the moment would pass or more often than not&#133;it would never last.  Meaning this time, as usual, by default you've lost.  Isn't love a devil?-
<HR>